<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>購入確認</title>

    <link href="css/buyConfirm.css" rel="stylesheet" type="text/css" />
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <link href="css/side.css" rel="stylesheet" type="text/css" />
    <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link href="css/footer.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
    $(function() {
       $("#header").load("header.html");
       $("#side").load("side.html");
       $("#footer").load("footer.html");
    });
    </script>
</head>

<body>
    <div class="row sticky-top">
        <div id="header"></div>
    </div>

    <div id="container" class="container-fruid">
        <div class="row">
            <div class="col">
                <div class="col text-center py-5">
                    <h4 class="ml-4">購入確認</h4>
                </div>
        
                <div class="border mx-auto" style="padding:30px;">
                    <div class="row pb-5">
                        <div class="col">
                            <img src="img/logicool_g910r.jpeg" class="img-thumbnail" alt="G910r">
                        </div>
                        <div class="col">
                            <p>Logicool G910r</p>
                            <p>数量：1</p>
                        </div>
                        <div class="col">
                            <p>¥23,000</p>
                        </div>
                    </div>
            
                    <div class="row pb-5">
                        <div class="col">
                            <img src="img/logicool_g910r.jpeg" class="img-thumbnail" alt="G910r">
                        </div>
                        <div class="col">
                            <p>Logicool G910r</p></a>
                            <p>数量：1</p>
                        </div>
                        <div class="col">
                            <p>¥23,000</p>
                        </div>
                    </div>
                    
                    <div class="border-top " style="padding:10px;">
                        <div class="col">
                            <p>配送方法：特急配送</p>
                        </div>
                        <div class="col">
                            <p>¥300</p>
                        </div>
                    </div>
        
                    <div class="border-top" style="padding:10px;">
                        <a>小計 ¥46,300</a>
                    </div>
        
                </div>
        
                <div class="border mx-auto mt-3 mb-5" style="padding:30px;">
                    <div class="row">
                        氏名：山田太郎
                    </div>
                    <div class="row">
                        お届け先住所：東京都
                    </div>
                </div>
        
                <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                    <button class="btn btn-primary me-md-2" type="button">購入確定</button>
                    <button class="btn btn-secondary" type="button">戻る</button>
                </div>

                <div class="col my-5 text-center">
                    <a href="header">ページ上に戻る</a>
                </div>

            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</body>

</html>